/* Date Start - Date End */
"%@ - %@" = "%1$@ - %2$@";

/* Transaction count singular */
"%i transaction" = "%i Transaktion";

/* Transaction count plural */
"%i transactions" = "%i Transaktionen";

/* No comment provided by engineer. */
"All" = "Alle";

/* No comment provided by engineer. */
"Custom" = "Eigene";

/* No comment provided by engineer. */
"Description" = "Beschreibung";

/* No comment provided by engineer. */
"less..." = "weniger...";

/* No comment provided by engineer. */
"more..." = "mehr...";

/* No comment provided by engineer. */
/* Translation is the same == */
"Tags" = "Tags";


